<div class="login-wrapper" fxLayout="row" fxLayoutAlign="center center">
    <mat-card class="mat-elevation-z4">
        <mat-card-header>
            <mat-card-title>Log in</mat-card-title>
        </mat-card-header>
        <form (ngSubmit)="login()">
            <mat-card-content fxLayout="column" fxLayoutAlign="center center">
                <mat-form-field>
                    <input matInput placeholder="Username">
                </mat-form-field>
                <mat-form-field>
                    <input matInput placeholder="Password">
                </mat-form-field>
            </mat-card-content>
            <mat-card-actions>
                <button mat-stroked-button color="primary" class="btn-block">Log in</button>
            </mat-card-actions>
        </form>
    </mat-card>
</div>